Auto theme update = 500 error

Automatic update of Sparkling from 2.3.2 to 2.3.5 breaks site.

You have version 2.3.2 installed. Update to 2.3.5.

I had a backup and restored the 2.3.2 version.

Hello there,

I hope you are doing well today.

Please try increasing your PHP memory limit. Here is a article that explains the process:

Best Regards,
Support